$ErrorActionPreference = 'Stop';

$packageName  = 'Caprine'
$toolsDir     = "$(Split-Path -Parent $MyInvocation.MyCommand.Definition)"
$fileLocation = Join-Path $toolsDir 'Caprine-Setup-2.41.0.exe'

$packageArgs = @{
  packageName   = $packageName
  softwareName  = 'Caprine*'
  file          = $fileLocation
  fileType      = 'exe'
  silentArgs    = "/S"
  validExitCodes= @(0)
  checksum      = '6B17EB3B7163A4099A2AA47BFC53ABB594E2C36F41B0383ABB95E80783388EE78F0B6E03DBF79D854402C3980D42F515999433B1FF6A71E89E7D620960FD74F4'
  checksumType  = 'sha512'
}

Install-ChocolateyInstallPackage @packageArgs
